TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EquationOrderFinite ( fld^fun F ) -> ord^fun

### Description

<shortdoc> The 'finite' equation order of the function field F. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_QY:=PolynomialAlgebra(x_QX); x_f:=x_QY.1^2+2; x_F:=FunctionField(x_f); EquationOrderFinite(x_F);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack